<?php
require'f_instant_admini.php';
require'f_admin.php';
$titlu='Șterge mesaj instant admini '.$pid.' - '.$pnume;
require'f_sus.php';
if($page==1)
{
require'f_sterg.php';
if(sterge_mesaj_instant_admini($pid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Mesaje instant admini",`de`="'.$de.'",`text`="a șters mesajul instant '.$pid.' - [b]'.$pinfo[2].'[/b], scris de",`la`="'.$pinfo[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($pinfo[1]!=$de)
{
require'f_notificare.php';
notificare('ti-am șters mesajul instant [b]'.$pinfo[2].'[/b]![br/]Citește regulile cu atenție inainte de adaugarea unui mesaj instant!',$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Mesaj instant sters';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
}
else
{
$sex_de=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]=='F'?'ă':'');
echo$div[4].'Șterge mesaj instant admini '.$pid.' - '.$pnume.$div[5].$div[1].'Esti sigur'.$sex_de.' că dorești să ștergi acest mesaj?<br /><a href="'.$_SERVER['REQUEST_URI'].'/pagina/1">da</a>'.$div[0];
}
require'f_jos.php';